IEC 61850 User Feedback Task Force - Improvement #610

Mapping of another phases system description to the generic phases phsA, phsB, phsC
02/15/2021 12:58 PM - Carlos Rodriguez del Castillo

Status: Resolved Start date: 10/07/2020
Priority: Normal Due date: 04/07/2021
Category: Standard extension required % Done: 0%
Target version: Estimated time: 0.00 hour
ID: 2 To discuss in WG10: No
Source: RTE Short Proposal: To include the definition in
Substation->VoltageLevel section
TF Unique ID: 2#RTE Standard(s): IEC 61850-6
WG10 Proposal: Needs More No
Information:
Estimated IEC 61850-6 edition 3 Assigned TF:
Completion:
Discuss in Upcoming No
Meeting:
Description

Example : how to map system 0-4-8 or 3-7-11 to phsA-phsB-phsC.
Helpful for maintenance and exploitation of the system.

Proposal descriptions
To be discussed inside WG10 in tems of evolution to edition 3.

Related issues:
Copied to IEC TC57 WG10 Future Work - WG10 Future Work #5939: Mapping of anot... New 10/07/2020

History

#1 - 02/15/2021 12:59 PM - Carlos Rodriguez del Castillo

- Status changed from New to In Progress

#2 - 02/15/2021 01:00 PM - Carlos Rodriguez del Castillo
- Status changed from In Progress to Feedback

- Short Proposal set to Is related to configuration description/documentation or online data model? RTE to give us more information

Is related to configuration description/documentation or online data model? RTE to give us more information

#3 - 02/15/2021 01:07 PM - Carlos Rodriguez del Castillo
- Start date changed from 10/08/2020 to 10/07/2020

#4 - 02/16/2021 03:57 AM - Carlos Rodriguez del Castillo
- Status changed from Feedback to Triage

#5 - 03/02/2021 08:51 AM - Carlos Rodriguez del Castillo
- Due date set to 04/07/2021
- To discuss in WG10 set to No

2021-03-02: RTE will provide an use case by end of month. RTE confirms is required for configuration purposes, not online data model.

There are several posibilities, depending on the use case we will find the best one. Using valKind=spec, a data attribute of a data object with CF
constraint will not appear in the online data model. Another option is to extend SCL definition with a new attribute in voltage level definition. This
option needs to have substation section in SCL.

#6 - 05/11/2021 09:54 AM - Carlos Rodriguez del Castillo

- Status changed from Triage to Resolved
- Short Proposal changed from Is related to configuration description/documentation or online data model? RTE to give us more information to To
include the definition in Substation->VoltagelLevel section

- Standard(s) set to IEC 61850-6
- Estimated Completion set to IEC 61850-6 edition 3
- Discuss in Upcoming Meeting changed from Yes to No

- Proposal descriptions updated

2021-05-11: Substation -> VoltagelLevel could be used to represent the identification of the phases.

#7 - 05/11/2021 10:13 AM - Carlos Rodriguez del Castillo
- File 20210326-RTE Use cases - 610.docx added

#8 - 08/09/2022 08:14 AM - Vladan Cvejic
- Copied to WG10 Future Work #5939: Mapping of another phases system description to the generic phases phsA, phsB, phsC added

#9 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No

Files

20210326-RTE Use cases - 610.docx 16.7 KB 05/11/2021 Carlos Rodriguez del Castillo
